@charset "utf-8";
/* CSS Document */
div.wrapper{width:775px;
margin-left:auto;
margin-right:auto;
position:relative;
overflow:hidden;
}
div.heading{
	}
	
div.mainnav{
	background-image:url(images/mainImg.jpg);
	/*background-color:#09F;*/
height:227px;
width:775px;
text-align:left;
font-family:tahoma, Verdana, Geneva, sans-serif;
font-size:large;
}
div.mainnavlnk{
position:relative;
left: 72%;
}

div.main{background-color:#797c73;
padding-bottom:5%;}

.main h1, h2 {text-align:center;}

.main h2 {color:#CCC;
font-size:1.1em;}

.main p, ul {color:#FFF;
padding-left:22%;
padding-right:20%;
}

div.mainhome{
	padding-top:5px;
	width:718px;
	
	background-image:url(images/homemain.jpg);
	
	

position:relative;
left:25px;

text-align:center;


}
.mainhome p{


	font-size:.9em;
	text-align:left;
	color:#FFF;
	width:300px;
	position:absolute;
	left: 30%;

}

div.footnav{
	position:relative;
	left:30%;
	width:300px;
	background-color:#FFF;
	text-align:center;
}

.footnav a:hover{
	color:#00F;
}

div.foot {
position:relative;
left: 31%;
}

body {
	font-family:Verdana, Geneva, sans-serif;
	background-color:#44484b;
}

h1{
	font-family:"Myriad Pro Cond",tahoma,verdana,sans-serfi;

	font-size:1.5em;
	color:#FFF;
}

li {padding-bottom:2%;}

span.a {border:none}
img {border: none}

img.imgL{ position:absolute;
left:0.5%;}

img.imgR{position:absolute;
right:0.5%;}

img.slide{position: absolute;
top:9.2em;
right: 45%;
width:372px;
height:226px}

.mainnav a{text-decoration:none;
color:#3a3a3a}

.mainnav a:link {color:#3a3a3a}
.mainnav a:visited {color:#3a3a3a}
.mainnav a:hover {color:#fff}
.mainnav a:active {color:#0000FF} 
